import { integer, varchar, pgTable } from "drizzle-orm/pg-core";

export const State = pgTable("states", {
	id: integer().primaryKey().generatedByDefaultAsIdentity({ name: "states_id_seq", startWith: 1, increment: 1, minValue: 1, maxValue: 2147483647, cache: 1 }),
	state: varchar({ length: 50 }),
	abbreviation: varchar({ length: 50 }),
});